/* Index */
.page-template-airspace_playback .support-nav-panel {
    top: 131px;
}

@media (min-width: 1180px) {
    .page-template-airspace_playback ul.list-support-nav > li.active .content-panel {
        top: -60px;
    }
}

.banner_airspacepb_hero {
    position: relative;
    overflow: hidden;  
	/*border: 3px solid #fff;*/
}

.banner_airspacepb_hero a {
    color: #B93296;
}

.banner_airspacepb_hero a:hover, .banner_airspacepb_hero a:focus {
    color: #145569;
}

.banner_airspacepb_hero h3 {
    border-top: #555 1px solid;
    color: #FFFFFF;
    padding-top: 0.5em;
}

.banner_airspacepb_hero p {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 1.5em;
    line-height: 1.4em;
}

.banner_airspacepb_hero_opacity {
    opacity: 0.9;
}

.banner_airspacepb_hero .twitter-timeline-rendered {
    max-width: 100% !important;
    width: 100% !important;
    background-color: #FFFFFF;    
}

.airspacepb-twitter-col {
    min-height: 400px;
    width: 101% !important;
}

@media (min-width: 1180px) {
    .airspacepb-twitter-col {
        min-height: 490px;
    }
}

.banner_airspacepb_hero video {
	background-image: url(../assets/images/skies-above-britain/uk24.png);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    background-repeat: no-repeat;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
}

.banner_airspacepb_hero h1 {
    font-size: 40px !important;
    line-height: 42px !important;
    color: #FFFFFF;
}
@media (max-width: 1330px) {
    .banner_airspacepb_hero h1 {
        font-size: 34px !important;
        line-height: 36px !important;
    }    
}
@media (max-width: 1270px) {
    .banner_airspacepb_hero h1 {
        font-size: 22px !important;
        line-height: 24px !important;
    }    
}

.banner_airspacepb_hero .list_arrowbullet {
    list-style: none;
    margin: 0;
    padding: 0;
}
.banner_airspacepb_hero .list_arrowbullet li {
    position: relative;
    padding-bottom: 0 !important;
}

.banner_airspacepb_hero .list_arrowbullet li a {
    color: #FFFFFF;
    font-size: 16px;
    line-height: 18px;
}

.banner_training_landing {
    position: relative;
}
.banner_training_landing img {
    width: 100%;
    height: auto;
}
.banner_inside .banner_text {
    background-color: #071920;
    opacity: 0.7;
    bottom: 0;
    color: #fff;
    left: 0;
}

.banner_inside .banner_text h1 {
    color: #fff;
}

.mod_bluesection {
    background-color: #145569;
}
a:hover .mod_bluesection, .mod_bluesection:hover {
    background-color: #071920;
}
.mod_greensection {
    min-height: 212px;
    background-color: #50C364;
}
a:hover .mod_greensection {
    background-color: #071920;
}
.mod_greysection {
    min-height: 220px;
    background-color: #f5f5f5;
}
.mod_whitesection {
    min-height: 220px;
    background-color: #FFFFFF;
}
.hidden-md .mod_greysection {
    min-height: 270px;    
}
a:hover .mod_greysection, a:hover .mod_whitesection {
    background-color: #145569;
}

.mod_bluesection h3 {
    color: #FFFFFF;
    text-align: center;
}
.mod_greensection h3 {
    color: #071920;
}
.mod_bluesection p {
    color: #FFFFFF;
    margin-top: 20px;
    font-size: 0.9em;
    line-height: 1.3em;    
}
.mod_greensection p {
    color: #071920;
    margin-top: 10px;
}
.mod_greysection p, .mod_whitesection p {
    margin-top: 0;
    margin-bottom: 15px;
    color: #071920;
}
.mod_greysection h6 {
	font-family: 'Roboto';
	font-weight: 400;
}
.mod_greysection h6, .mod_greysection span.jobTitle, .mod_whitesection h6, .mod_whitesection span.jobTitle {
    color: #008dc4;
    font-size: 14px;
    line-height: 16px;
    margin: 0;
}
a:hover .mod_greysection p, a:hover .mod_greysection h6, a:hover .mod_greysection span.jobTitle {
    color: #FFFFFF;
}
a:hover .mod_whitesection p, a:hover .mod_whitesection h6, a:hover .mod_whitesection span.jobTitle {
    color: #FFFFFF;
}
a:hover .mod_greensection p, a:hover .mod_greensection h3, a:hover .mod_greensection li {
    color: #FFFFFF;
}
.list_arrowbullet {
    list-style: none;
    padding: 0;
    font-size: 12px;
    position: absolute;
    bottom: -5px;
    right: 50px;
}
.list_arrowbullet li {
    position: relative;
    color: #FFFFFF;
    padding: 0 0 15px 20px !important;
}
.list_arrowbullet li:before {
    font-family: FontAwesome;
    content: "\f138";
    font-size: 16px;
    position: absolute;
    left: 0;
    top: 1px;
    color: #FFFFFF;
}
.list_arrowbulletblack {
    list-style: none;
    padding: 0;
}
.list_arrowbulletblack li {
    position: relative;
    color: #071920;
    padding: 0 0 15px 20px !important;
}
.list_arrowbulletblack li:before {
    font-family: FontAwesome;
    content: "\f138";
    font-size: 16px;
    position: absolute;
    left: 0;
    top: 1px;
    color: #071920;
}
.mod_bluesection a, .mod_greensection a, .mod_orangesection a {
    color: #FFFFFF;
}
a:hover .mod_greensection li:before {
    color: #FFFFFF;
}

/* Modals */
/*.airspacepb-modal, .airspacepb-modal .modal-body {
    background-color: #071920;
}*/
.airspacepb-modal h4 {
    text-transform: uppercase;
    color: #888;
    font-size: 14px;
    margin: 0;
    padding: 0;
}
.airspacepb-modal h5 {
    color: #145569;
    font-size: 30px;
    border-bottom: #EDEDED 1px solid;
    line-height: 50px;
    margin-top: 0;
}
.airspacepb-modal p {
    margin: 5px 0px 10px 0px;
}
.video-icon {
    position: relative;
}
.video-icon:before {
font-family: FontAwesome;
    content: "\f144";
    font-size: 26px;
    position: absolute;
    left: 0;
    top: 0;
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0.8);
    line-height: 25px;
    padding: 10px 10px;
}

a:hover .video-icon:before {
    background-color: rgba(245, 245, 245, 0.8);
    color: #071920;
}

/* Video player */
.video-js {
    z-index: 8;
}
.airspacepb-modal .video-js {
    width: 100%;
    height: 100%;    
}
.airspacepb-modal .video-js .vjs-tech {
    position: relative !important;
    top: 0;
    left: 0;
}
.video-js .vjs-big-play-button {
    top: 50% !important;
    left: 50% !important;
    margin-left: -45px !important;
    margin-top: -22px !important;
    border: none !important;
}
.no-fullscreen .vjs-fullscreen-control {
    display: none !important;
}

.video-js .vjs-tech {
    background: #071920;
}

/* Media contacts */
.btn_social {
	font-family: 'Roboto';
	font-weight: 400;
    font-size: 20px;
    line-height: 22px;
    
	background-color: #ececec;
	border-top: 1px solid #d2d2d2;	
	border-left: 1px solid #d2d2d2;	
	color: #008dc4;
	cursor:hand;
	cursor:pointer;
	display: inline-block;
	letter-spacing:-1px;
	-moz-box-shadow: 2px 2px 5px #888;
	-webkit-box-shadow: 2px 2px 5px #888;
	box-shadow: 2px 2px 5px #888;
	*border-bottom: 1px solid #d2d2d2;	
	*border-right: 1px solid #d2d2d2; 
}

.btn_social:before {
    font-family: FontAwesome;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    left: 38px;
    display: block;
    font-size: 18px;
    color: #666666;
    background-color: #e6e6e6;
    width: 29px;
    height: 29px;
    line-height: 31px;
    text-indent: 7px;
    border-radius: 25px;
    box-shadow: -1px 1px 1px #CFCFCF;
}
	
.btn_social.twitter {
	padding: 40px 45px 42px 78px;
}

.btn_social.twitter:before {
    content: "\f099";
    line-height: 32px;
    text-indent: 7px;
    background-color: #55ACEE;
    color: #FFFFFF;
}

.btn_social.facebook {
	padding: 40px 35px 42px 72px;
}

.btn_social.facebook:before {
    content: "\f09a";
    line-height: 32px;
    text-indent: 9px;
    background-color: #3b5998;
    color: #FFFFFF;
}
	
.btn_social.linkedin {	
	padding: 40px 38px 42px 74px;
}

.btn_social.linkedin:before {
    content: "\f0e1";
    line-height: 29px;
    text-indent: 8px;
    background-color: #007bb6;
    color: #FFFFFF;
}

a:hover .btn_social{
	background-color: #e0e0e0;
	border-top: 1px solid #c0c0c0;	
	border-left: 1px solid #c0c0c0;	
}

@media (max-width: 1179px) {
    .btn_social:before {
        left: 50%;
        margin-left: -15px;
    }
    .btn_social {
        padding: 40px 20px 42px 20px !important;
    }    
}

.airspacepb-media-contacts h4 {
    color: #686868;
    font-size: 20px;
    line-height: 28px;    
}

.airspacepb-media-contacts .highlight {
    color: #145569;
}

.airspacepb-latest-from-nats .btn_blue {
	font-family: 'Roboto';
	font-weight: 400;
	background-color: #145569;
	color: #fff;
    padding: 10px;
}

.airspacepb-latest-from-nats a:hover .btn_blue {
	background-color: #ccc;
	color: #071920;
}

.airspacepb-latest-from-nats p {
	color: #071920;
}

.stay_in_the_loop .gform_button{
	padding: 9px 10px 8px !important;
}	

.stay_in_the_loop .gform_button {
    position: relative;
    background-image: none;
	font-family: 'Roboto';
	font-weight: 400;
    font-size: 14px;
    width: 100%;
    margin: 13px 0;
    padding-left: 13px !important;
    text-align: left;
    border: none;
}

.stay_in_the_loop .gform_button:hover {
	background-color: #ccc;
    color: #071920;
}
	
.input_stay_connected{
	background-color: transparent !important;
	background-image: url(../assets/images/careers/bg_input.png) !important;	
	margin: 7px 0 0px -8px !important;
	padding: 3px 8px !important;
	}
	
.select_stay_connected {
	background-color: transparent !important;
	background-image: url(../assets/images/careers/bg_input.png) !important;
	margin: 7px 0 0px -8px !important;
	}
	
.gfield_error.input_stay_connected, .gfield_error.select_stay_connected, .gfield_error .s_select {
	background-color: #071920 !important;
}
	
.select_stay_connected select{
	background: #1a1a1a;
	padding: 0px;
	position:relative;
	width: 90%;
	}	
	
.select_stay_connected input[type="submit"]
{
	cursor:hand;
	cursor:pointer;
	text-align: left;
	width: 90%;
	
}

.s_select {
	background:none repeat scroll 0 0 #161616;
    position: relative;
}

.s_overlay {
    background: url("../assets/images/careers/arrow.png") no-repeat scroll 95% 12px;
    color: #FFFFFF;
    padding: 0px 40px 6px 10px;
    width: 100%;
}
	
.s_overlay {
    cursor: pointer;
    display: block;
    font-size: 15px;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-overflow: ellipsis;
    top: 0;
    white-space: nowrap;
}

/* Scale of what we do */

.skin_blue {
	background: #0085cf; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODVjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGJhZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #0085cf 0%, #00bae7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0085cf), color-stop(100%, #00bae7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0085cf 0%, #00bae7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0085cf 0%, #00bae7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0085cf 0%, #00bae7 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0085cf 0%, #00bae7 100%); /* W3C */
	*background: #0085cf; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#0085cf', endColorstr='#00bae7', GradientType=0); /* IE6-8 */
	color: white;	
}

.container_map {
    padding: 12px 10px 13px 11px;
}

.outline_blue {
    background-color: #33c1e6;
}
a:hover .outline_blue {
    background-color: #0d8fb2;
}

.careers-scale-what-we-do .banner_text {
    position: absolute;
    top: 0;
    right: 0;
}

.careers-scale-what-we-do h3 {
    width: 88%;
    font-size: 22px;
    line-height: 26px;
}

.banner_inside .banner_text p {
    color: #FFFFFF;
}

/* Related to the show */
.mod_greypattern {
    background-image: url(../assets/images/careers/bg_grey_pattern.gif);
}

.airspacepb-related-to-the-show h4 {
    font-size: 20px;
    line-height: 20px;
    padding: 8px 0;
    color: #686868;
}

.airspacepb-related-to-the-show .btn_green {
    font-family: "Hermes FB", Verdana, Arial, Helvetica, sans-serif;
	background-color: #50C364;
	color: #071920;
    padding: 10px;
}

.airspacepb-related-to-the-show a:hover .btn_green {
	background-color: #ccc;
	color: #071920;
}

.airspacepb-related-to-the-show .mod_whitesection:before {
    min-height: 220px;
    background-color: #FFFFFF;
}

.airspacepb-related-to-the-show .mod_whitesection {
	position: relative;
    min-height: inherit;
}

.airspacepb-related-to-the-show .mod_whitesection:after {
	right: 100%;
    top: 40px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #FFFFFF;
	border-width: 15px;
	margin-top: -15px;
}

.airspacepb-related-to-the-show a:hover .mod_whitesection:after {
	border-color: rgba(0, 136, 204, 0);
	border-right-color: #145569;
}

.airspacepb-related-to-the-show img.photo {
    position: absolute;
    top: 0;
    border-radius: 40px;
}

.airspacepb-related-to-the-show .mod_whitesection h6 {
    font-family: "Hermes FB";
}

.airspacepb-related-to-the-show .mod_whitesection p {
    margin-top: 15px;
    margin-bottom: 0;
}

.airspacepb-media-contacts .list_arrowbullet {
    position: relative;
    right: 0;
    bottom: 0; 
}

/* quick links */
.quick_links{
	background: #e1e1e0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #b7b7b5;
	font-size: 0.857em;
}

.highlight{
	font-weight: bold;
	color: #145569;
}

.list_quick_links{
	margin: 0;
	display: inline-block;
	list-style: none;
	overflow: hidden;
    padding: 0;
}

.list_quick_links li{
	float: left;
	padding: 11px 13px 4px 13px;
	margin-bottom: 0px;
	border-left: 1px solid #cececd;
	min-width:70px;
}

.list_quick_links li a{
	color: #686868;
}

.list_quick_links li a:hover {
	color: #071920;
}

.list_quick_links li.first{
	border-left: none;
	padding: 11px 13px 4px 0;
}

@media (max-width: 1129px) {
    .list_quick_links li.first{
        width: 100%;
        padding-left: 0;
    }
    .list_quick_links li {
        padding: 11px 13px 4px 13px;
        width: 50%;
    }
    .list_quick_links li.even {
        border-left: none;
        padding-left: 0;
    }
}

@media (max-width: 483px) {
    .list_quick_links li.first{
        width: 100%;
        padding-left: 0;
    }
    .list_quick_links li {
        border-left: none;
        padding-left: 0;
        width: 100%;
    }
}

/* Video wall */

.airspacepb-video-block .airspacepb-video-panel-text h1 {
    font-size: 32px !important;
    line-height: 36px !important;
    color: #FFFFFF;
}

.airspacepb-video-block .airspacepb-video-panel-text p {
    font-size: 14px;
    margin: 20px 0px 10px 0px;
}

.airspacepb-video-block .module-feature-content:hover {
    background-color: #071920;
}

.airspacepb-video-block .video-details {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.airspacepb-video-block .video-details h1 {
    background-color: #FFFFFF;
    color: #071920;    
    font-size: 40px;
    line-height: 42px;
    display: inline-block;
    padding: 10px;
}

.airspacepb-video-block .video-details p {
    background-color: #FFFFFF;
    font-size: 20px;
    line-height: 22px;
    display: block;
    color: #071920;
    padding: 10px;
}

.airspacepb-video-block .video-img-wrapper:hover .video-details h1, .airspacepb-video-block .video-img-wrapper:hover .video-details p {
    background-color: #145569;
    color: #FFFFFF;
}

.airspacepb-video-block .video-img-wrapper img {
    background-color: transparent;
}

.airspacepb-video-block .module-blog ul.list-blog > li {
    width: 383px;
    margin-right: 0;    
}

@media (max-width: 480px) {
    .airspacepb-video-block .module-blog ul.list-blog > li {
        width: 320px;
    }

    .airspacepb-video-block .module-blog .img-wrapper, .module-blog .video-img-wrapper, .airspacepb-video-block .module-blog .video-img, .module-blog .video-container {
        height: 180px;
    }
    
    .airspacepb-video-block .module-blog .swiper-slide .img-wrapper-inner > img, .airspacepb-video-block .module-blog .swiper-slide .video-img-wrapper .video-img > img {
        width: 320px;
        height: 180px;
    }
}

.airspacepb-video-block .module-media-panel .video-container.margin-fix {
    overflow: hidden;
    margin-bottom: -5px !important;
}

.airspacepb-video-block .module-blog .swiper-slide .video-container {
    height: 215px !important;
    overflow: hidden;
}

.airspacepb-video-block .swiper-slide video {
    height: 215px !important;
}

.airspacepb-video-wall-show-sm, .airspacepb-video-wall-show-md {
    display: none;
}

@media (max-width: 1425px) {
    .airspacepb-video-full-width-sm {
        width: 100%;
    }
    .airspacepb-video-wall-show-sm {
        display: block;
    }
}

@media (min-width: 1426px) {
    .airspacepb-video-wall-show-md {
        display: block;
    }
}

.plus-lift {
    display: inline-block;
    position: relative;
    top: -5px;
    left: 6px;
}

.icon-top-right {
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 9;
}

.modal-init-main-video {
    cursor: pointer;
    position: absolute;
    right: 0px;
    top: 2px;
}

.video-key {
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 9;
    background-color: rgba(0,0,0,0.7);
    line-height: 22px;
    padding: 3px 10px;
    font-size: 12px;
}

.video-widget .video-key {
    bottom: auto;
    top: 60px;
}

.video-widget .modal.no-chrome .modal-body iframe {
    background-color: #000000;
}


.video-key div {
    color: #FFF;
}

.video-key span {
    display: inline-block;
    background-color: #FFFFFF;
    width: 10px;
    height: 2px;
    margin-right: 10px;
    margin-bottom: 2px;
    vertical-align: middle;
}

.key-departures span {
    background-color: #cd2529;
}
.key-arrivals span {
    background-color: #a2a01d;
}
.key-domestic span {
    background-color: #8a3098;
}
.key-overflights span {
    background-color: #0799bd;
}

.airspacepb-icon-link {
    background-position: left 8px !important;
    line-height: 27px !important;
}

.video-img-wrapper .video-main-title {
    position: absolute;
    top: 0;
    right: 0;
    color: #FFFFFF;
    z-index: 99;
    font-size: 1.1em;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 1em;
    min-width: 175px;
    text-align: center;
}

.video-img-wrapper:hover .video-main-title {
    background-color: #145569;
    color: #FFFFFF;    
}

.video-img-wrapper .video-title, .video-widget .video-img-wrapper .video-title {
    position: absolute;
    bottom: 0;
    display: inline;
    width: auto;
    left: 0;
    right: auto;
    padding: 10px;
    font-size: 0.9em;
    margin: 0;
    background-color: rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    z-index: 99;
    width: 100%;    
}

.video-widget .video-img-wrapper .video-title {
    margin: 0;    
}

.video-img-wrapper:hover .video-title, .video-widget .video-img-wrapper:hover .video-title  {
    background-color: #145569;
    color: #FFFFFF;    
}

#mainVideoContainer .hero-loading, .videoLoader .hero-loading {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -11px;
    margin-left: -35px;
}

#mainVideoContainer .spinner, .videoLoader .spinner {
  /*margin: 100px auto 0;*/
  margin: 0;
  width: 70px;
  text-align: center;
  line-height: 18px;  
}

#mainVideoContainer .spinner > div, .videoLoader .spinner > div {
  width: 18px;
  height: 18px;
  background-color: #46c3d7;

  border-radius: 100%;
  display: inline-block;
  -moz-animation: airplus-hero-loading-bouncedelay 1.4s infinite ease-in-out both;
  -webkit-animation: airplus-hero-loading-bouncedelay 1.4s infinite ease-in-out both;
  -ms-animation: airplus-hero-loading-bouncedelay 1.4s infinite ease-in-out both;
  animation: airplus-hero-loading-bouncedelay 1.4s infinite ease-in-out both;
}

#mainVideoContainer .spinner .bounce1, .videoLoader .spinner .bounce1 {
    -moz-animation-delay: -0.32s;
  -webkit-animation-delay: -0.32s;
  -ms-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

#mainVideoContainer .spinner .bounce2, .videoLoader .spinner .bounce2 {
    -moz-animation-delay: -0.16s;
  -webkit-animation-delay: -0.16s;
  -ms-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-moz-keyframes airplus-hero-loading-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); transform: scale(0);  }
  40% { -webkit-transform: scale(1.0); -moz-transform: scale(1.0); -ms-transform: scale(1.0); transform: scale(1.0); }
}					

@-webkit-keyframes airplus-hero-loading-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); transform: scale(0);  }
  40% { -webkit-transform: scale(1.0); -moz-transform: scale(1.0); -ms-transform: scale(1.0); transform: scale(1.0); }
}

@-ms-keyframes airplus-hero-loading-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); transform: scale(0);  }
  40% { -webkit-transform: scale(1.0); -moz-transform: scale(1.0); -ms-transform: scale(1.0); transform: scale(1.0); }
}					

@keyframes airplus-hero-loading-bouncedelay {
  0%, 80%, 100% {
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  } 40% {
    -moz-transform: scale(1.0);
    -webkit-transform: scale(1.0);
    -ms-transform: scale(1.0);
    transform: scale(1.0);
  }
}

.video-widget .video-play-btn, .video-play-btn.btn-centre {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -38px;
    margin-top: -38px;
}